# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = faust
pkgbase = faust
pkgver = 2.5.23-3
pkgdesc = A functional programming language for realtime audio signal processing.
url = https://faust.grame.fr/
builddate = 1528046104
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 101504000
arch = aarch64
license = GPL2
group = pro-audio
depend = llvm-libs
depend = libsndfile
depend = libmicrohttpd
optdepend = clang: needed for sound2reader
optdepend = jdk8-openjdk: needed for faust2android
optdepend = python2: needed for faust2md and faust2atomsnippets
optdepend = ruby: needed for faust2sc and scbuilder
makedepend = llvm
makedepend = xxd
